.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a5438264-a6f1-091b-4ebd-84ba740bbcd0 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-82ab9754-fc5f-16ca-f0c5-61cc6474f622 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-27b3cb5e-e59c-2551-1d28-4cbe36416ff8 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aaf674b1-036a-429e-28a9-58f733a4be1e {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7fd4f2ea-dfe0-e96e-500d-e3274aea4b40 {
padding-top: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9d97be1d-72f6-5c65-41dc-7e2f297ed3ed {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-349fb0c9-4ca9-b2da-382d-cdd8c21a608a {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a5438264-a6f1-091b-4ebd-84ba740bbcd0 {
margin-top: var(--spacer-8,7.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9d97be1d-72f6-5c65-41dc-7e2f297ed3ed {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
}